squareball 0.2.0.28-7bb8 A general-purpose library for C99

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

All Data Structures Files Functions Variables Typedefs
squareball.h File Reference

Main library header. More...

`#include <squareball/sb-configparser.h>`
`#include <squareball/sb-error.h>`
`#include <squareball/sb-file.h>`
`#include <squareball/sb-mem.h>`
`#include <squareball/sb-shell.h>`
`#include <squareball/sb-slist.h>`
`#include <squareball/sb-strfuncs.h>`
`#include <squareball/sb-string.h>`
`#include <squareball/sb-trie.h>`
`#include <squareball/sb-utf8.h>`

Go to the source code of this file.

## Detailed Description

Main library header.

This header includes all the other public headers exposed by the library.